Subject: bug#32463: 27.0.50; (logior -1) => 4611686018427387903

From: Paul Eggert <[email-masked]>
Date: Tue, 21 Aug 2018 19:34:36 -0700

> Does this limit apply to bignum values in lisp objects, or to
> intermediate values inside libgmp, which may require extra space ?
> The documentation for `integer-width' should make this clear.

integer-width applies only to Lisp objects. I'm not sure we should be exposing 
internal details of the interpreter to the Lisp user, which includes the sizes 
of its internal temporaries. If a need shows up for it we can do it, but I don't 
see the need.